Better ListView Class Reference |

# BetterListViewLayoutItems Class

Represents layout of column header elements.

For a list of all members of this type, see BetterListViewLayoutItems Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(BetterListViewItem)
BetterListViewLayout(BetterListViewItem)
BetterListViewLayoutItems

public abstract class BetterListViewLayoutItems : BetterListViewLayout<BetterListViewItem>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutItems Members | ComponentOwl.BetterListView Namespace